订阅本站
收藏本站
微博分享
QQ空间分享

Cisco IOS XR拒绝服务漏洞(CVE-2016-1407)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Cisco IOS XR拒绝服务漏洞(CVE-2016-1407)


发布日期:2016-05-19
更新日期:2016-05-30

受影响系统:

Cisco IOS XR <= 5.3.2

描述:


CVE(CAN) ID: CVE-2016-1407

Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。

Cisco IOS XR 5.3.2及之前版本LPTS网络栈存在安全漏洞。攻击者持续连接开放的TCP端口,可造成受影响平台拒绝服务。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160519-ios-xr
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20160519-ios-xr)以及相应补丁:
cisco-sa-20160519-ios-xr:Cisco IOS XR LPTS Denial of Service Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160519-ios-xr

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-05/131860.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: